<?xml version="1.0"?>
<photoCardTemplate xmlns="urn:schemas-lexmark-com:2006:photo-card">
    <info>
        <stringFile>PhotoCards.xml</stringFile>
        <category>PhotoCardCategoryNames.events</category>
        <title>PhotoCardTitleTable.babyboy</title>
        <orientation>landscape</orientation>
    </info>
    
	
    <background>babyboy.png</background>

	<photo>
	        <topX>538</topX>
		<topY>46</topY>
		<width>692</width>
		<height>512</height>			
	</photo>
	
	<text>
		<defaultText>PhotoCardTextTable.clickHere</defaultText>
		<topX>61</topX>
		<topY>151</topY>
		<width>416</width>
		<height>290</height>
       			 <color>
            			<red>74</red>
				<green>107</green>
            			<blue>180</blue>
        		</color>
		<font>
			<family>chalkboard</family>
			<size>25</size>			
			<weight>normal</weight>
                        <style>normal</style>
		</font>		
	</text>
</photoCardTemplate>